﻿/* AHSPs */
/*------------------------------------------------------------- Divs */
.divbackground {margin: 5px 0px 10px 0px; background-repeat: repeat-y; background-color: white; border: solid 1px #002b33;}
.divheader {padding: 20px 20px 0px 20px;  background-repeat: no-repeat; height: 50px; background-color: #002b33; background-image: url('https://ahsps.eschoolsolutions.com.au/app_content/images/_core/public/header.gif');}
.divnav {float: left; width: 99%; font-weight: bold; text-decoration: none; height: 35px; border: solid 4px #ffffff; color: #000000; background-color: #002b33;}
.divtitle {clear: both; width: 960px; font-family: arial; font-size: 12pt; font-weight: bold; padding: 15px 10px 12px 10px; border-bottom: solid 1px #002b33;}
.divfooter {font-size: 8pt; border-bottom: solid 1px #002b33; color: #ffffff; background-color: #002b33; height: 35px; clear: both;}
.innerheader {font-weight: bold; border: solid 1px #888888; padding: 3px 3px 3px 3px;  color: #ffffff; background-color: #002b33; }
.innertext {font-size: 8pt; border: solid 1px #888888; padding: 3px 3px 8px 3px; margin-bottom: 8px;  }

/* ------------------------------------------------------------ Menus */
.menu {font-family: arial; font-size: 9pt; font-weight: bold; padding: 10px 2px 0px 5px; color: #ffffff; background-color: #002b33;}
.staticmenu {font-family: arial; font-size: 9pt; font-weight: bold; padding: 10px 0px 0px 0px; color: #ffffff; background-color: #002b33;}
.staticmenuitem {font-family: arial; font-size: 9pt; font-weight: bold; padding: 0px 8px 0px 2px; color: #ffffff; background-color: #002b33;}
.dynamicmenu {font-family: arial; font-size: 9pt; font-weight: bold; border: solid 1px #ffffff; margin-left: -2px; margin-top: 2px; z-index: 100; color: #ffffff; background-color: #002b33;}
.dynamicmenuitem {font-family: arial; font-size: 9pt; font-weight: bold; padding: 3px 10px 3px 10px; color: #ffffff; background-color: #002b33;}

/* ----------------------------------------------------------- Labels */
.lblheader {font-family: arial; font-size: 18pt; font-weight: bold; color: #ffffff;}
.lblstatus {font-family: arial; font-size: 11pt; font-weight: bold; margin: 0px 0px 10px 0px; padding: 2px 2px 2px 2px; z-index: 50; border: solid 1px #ffffff; color: #ffffff;}

/* ----------------------------------------------------------- Background colours */
.highlightdark {background-color: #888888;}
.highlightlight {background-color: #bbbbbb;}

/* ###################################################################################################################################################################### */

/* ------------------------------------------------------------ Buttons */
.smallbutton {font-size: 8pt; height: 18px; width: 18px; padding: 0px;}
.btnlogout {font-size: 8pt; float: right; width: 80px; height: 22px;}
.btn {font-size: 8pt; width: 80px; height: 22px;}
.btn0 {font-size: 8pt; position: absolute; width: 80px; height: 22px; right: 0px; top: 10px;}
.btn1 {font-size: 8pt; position: absolute; width: 80px; height: 22px; right: 0px; top: 20px;}
.btn2 {font-size: 8pt; position: absolute; width: 80px; height: 22px; right: 0px; top: 45px;} 
.btn3 {font-size: 8pt; position: absolute; width: 80px; height: 22px; right: 0px; top: 70px;}
.btn4 {font-size: 8pt; position: absolute; width: 80px; height: 22px; right: 0px; top: 95px;}
.btn5 {font-size: 8pt; position: absolute; width: 80px; height: 22px; right: 0px; top: 120px;}
.btn6 {font-size: 8pt; position: absolute; width: 80px; height: 22px; right: 0px; top: 145px;}
.btn7 {font-size: 8pt; position: absolute; width: 80px; height: 22px; right: 0px; top: 170px;}
.btn8 {font-size: 8pt; position: absolute; width: 80px; height: 22px; right: 0px; top: 195px;}
.btn9 {font-size: 8pt; position: absolute; width: 80px; height: 22px; right: 0px; top: 220px;}

/* ------------------------------------------------------------ Colours */
.red {color: red;}

/*------------------------------------------------------------- Divs */
.divcontent {position: relative; padding: 5px 5px 10px 5px; width: 960px; min-height: 400px;}
.columncentre {clear: left; width: 675px;}
.columnright {float: right; width: 250px;}
.divuser {position: relative; padding: 0px 10px 0px 0px;}
.innerlink {font-size: 7pt; padding: 10px 5px 2px 5px;}
.navpanelleft {float: left; margin: 0px 0px 0px 0px; width: 90%;}
.navpanelright {float: right; margin: 0px 5px 0px 0px;}
.yearselecttext {float: right;	font-size: 9pt;	padding: 2px 0px 0px 0px;}
.yearselect {float: right; font-size: 9pt;	border: solid 1px #888888;}

/* ------------------------------------------------------------ Fonts */
.bold {font-weight: bold;}

/* ------------------------------------------------------------ Grids */
.gridcell {border: solid 1px #888888;}
.gridheadercell {border: solid 1px #888888; height: 18px; background-image: url('../../app_content/images/_core/staff/gridheader.gif');}

/*------------------------------------------------------------- HTML elements */
body {width: 980px; margin: 0 auto; font-family: arial;	font-size: 8pt;}
h1 {font-family: arial; font-size: 10pt; font-weight: bold; padding: 15px 0px 0px 0px;}
hr {margin: 0px; padding: 0px;}
ul {margin: 0px; padding: 0px;}
li {margin: 0px; padding: 0px;}

/* ------------------------------------------------------------ Images */
.imageprogress {position: absolute;	left: 300px;	top: 25px;	z-index: 1;}

/* ------------------------------------------------------------ Indents */
.indent0 {padding: 0px 0px 0px 25px;}
.indent1 {padding: 0px 0px 0px 25px;}
.indent2 {padding: 0px 0px 0px 50px;}
.indent3 {padding: 0px 0px 0px 75px;}
.indent4 {padding: 0px 0px 0px 100px;}
.indent5 {padding: 0px 0px 0px 125px;}

/*------------------------------------------------------------- Inputs */
input.text {font-family: arial; font-size: 8pt; border: solid 1px #888888;} 
select {font-family: arial; font-size: 8pt; border: solid 1px #888888;}
textarea.textarea {font-family: arial; font-size: 8pt; border: solid 1px #888888;} 
c1dateinput {font-family: arial; font-size: 8pt;}

/*------------------------------------------------------------- Links */
a:link {text-decoration: none;} 
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}

/* ------------------------------------------------------------ Positioning */
.clearboth {clear: both;}
.right {float: right;}
